【FXDD】JForex旧バージョン(2.42)について | 海外FXの口座を無料で開設。海外FXお役立ちガイド

【FXDD】JForex旧バージョン(2.42)について

平素より海外FXお役立ちガイドをご利用いただきまして、ありがとうございます。
FXDD担当者からJForex旧バージョン(2.42)についてのお知らせが入ってきましたので、お伝えします。

 

FXDDのJForexバージョンアップに伴い、旧バージョン(2.42)は本日7/6(月)より使用できなくなります。
なお、下記リンクより、JForexを起動すれば、最新バージョン(2.44.9)を利用できます。

 

https://live-swfx.fxdd.com/fo/platform/jForex/

 

今回のバージョンアップに関して、質問などございましたら、
FXDD日本語デスクまでお問い合わせください。

Email: support.jp@fxdd.com.mt

 

★FXDD口座開設サポート⇒こちら
fxdd_banner.png



お知らせ一覧はこちら